h1 {
  font-family: 'libre_baskerville_bold';
  font-size: 20px;
  text-align: center
}
form {
  display: table;
  margin: 20px auto;
  padding: 0;
}
form button[name="save"] {
  width: auto;
}
form div.graduation_year {
  text-align: center;
}
form input[name="graduation_year"] {
  width: 52px;
}
form input[name="last_name"],
form input[name="maiden_name"],
form input[name="first_name"] {
  width: 256px;
}
form input[name="email"] {
  width: 512px;
}
form label[for="email"],
form label[for="message"] {
  display: inline-block;
  width: 165px;
}
form label[for="message"] {
  padding-top: 5px;
  vertical-align: top;
}
form textarea[name="message"] {
  height: 128px;
  width: 512px;
}
form section {
  .display: none;
}
form section div {
  font-size: 18px;
}
form section label {
  font-size: 16px;
}
form section:last-of-type div {
  display: table;
  margin: 0 auto;
}
@media only screen and (min-width: 1025px) {
  body {
    background-attachment: fixed;
    background-image: url('/image/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
  }
  h1 {
    font-size: 56px;
  }
}

